// Header
.site-header {
    display: flex;
    justify-content: center;

    padding: $screen-margin;
    background-color: var(--color-bg-shade-1);
    box-shadow: 0 0 0.5em var(--color-bg-shade-2);

    @media print {
        box-shadow: none;
    }

    &-inner {
        display: flex;
        flex: 1 auto;
        justify-content: space-between;
        align-items: center;
        max-width: $content-width-max-lg;
        font-size: 130%;

        a {
            text-decoration: none;
            font-weight: bold;
            color: var(--color-fg-primary);
        }
    }

    &-left {
        display: flex;
        align-items: center;

        &-icon {
            width: 1.5em;
            height: 1.5em;
        }

        &-cursor {
            margin-left: 0.15em;
            animation: blinking-smooth 1s infinite;
            width: 0.6em;
            height: 1em;
            background: var(--color-fg-shade-2);
        }
    }

    &-center {
        display: flex;
        align-items: center;
    }

    &-right {
        display: flex;
        align-items: center;

        @media print {
            display: none;
        }

        &-list a {
            margin-left: 1em;
        }
    }
}